Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1418580 - [abrt] kernel paging request at xfs_fs_destroy_inode [xfs] [NEEDINFO]
Summary: [abrt] kernel paging request at xfs_fs_destroy_inode [xfs]
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 25
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:1c030d5c805f6513cc5ec67a614...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-02 08:56 UTC by srakitnican
Modified: 2019-01-09 12:54 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-28 17:17:27 UTC
Type: ---
jforbes: needinfo?


Attachments (Terms of Use)
File: dmesg (67.36 KB, text/plain)
2017-02-02 08:56 UTC, srakitnican
no flags Details

Description srakitnican 2017-02-02 08:56:20 UTC
Additional info:
reporter:       libreport-2.8.0
BUG: unable to handle kernel paging request at 000000000014304c
IP: [<ffffffffc06b5418>] xfs_fs_destroy_inode+0x48/0x1e0 [xfs]
PGD 1a6cd1067 
PUD 0 
Oops: 0000 [#1] SMP
Modules linked in: fuse veth rpcsec_gss_krb5 nfsv4 dns_resolver nfs fscache nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_security ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw iptable_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_raw ebtable_filter ebtables ip6table_filter ip6_tables xfs vfat libcrc32c fat raid0 intel_rapl iTCO_wdt x86_pkg_temp_thermal iTCO_vendor_support intel_powerclamp joydev coretemp kvm_intel kvm irqbypass crct10dif_pclmul crc32_pclmul ghash_clmulni_intel intel_cstate intel_uncore snd_hda_codec_hdmi intel_rapl_perf snd_hda_codec_realtek
 snd_hda_codec_generic snd_hda_intel snd_hda_codec snd_hda_core snd_hwdep snd_seq i2c_i801 nuvoton_cir i2c_smbus lpc_ich snd_seq_device snd_pcm rc_core ie31200_edac shpchp mei_me edac_core snd_timer snd soundcore mei tpm_tis tpm_tis_core tpm nfsd auth_rpcgss nfs_acl lockd grace sunrpc binfmt_misc uas usb_storage i915 crc32c_intel serio_raw i2c_algo_bit drm_kms_helper r8169 drm mii fjes video
CPU: 0 PID: 41 Comm: kswapd0 Not tainted 4.9.5-200.fc25.x86_64 #1
Hardware name: To Be Filled By O.E.M. To Be Filled By O.E.M./H77 Pro4/MVP, BIOS P1.70 08/07/2013
task: ffff982f56588000 task.stack: ffffa4e640f68000
RIP: 0010:[<ffffffffc06b5418>]  [<ffffffffc06b5418>] xfs_fs_destroy_inode+0x48/0x1e0 [xfs]
RSP: 0018:ffffa4e640f6bb70  EFLAGS: 00210206
RAX: 00000000001426e4 RBX: ffff982d52fa4180 RCX: 0000000000000000
RDX: 00002cb6e0a06c00 RSI: ffff982d52fa4208 RDI: ffff982d52fa4180
RBP: ffffa4e640f6bb88 R08: 0000000000000000 R09: 0000000000200246
R10: 0000000000000000 R11: 0000000000000228 R12: ffff982d52fa4180
R13: ffff982d52fa4000 R14: 0000000000000000 R15: 00000000000000d4
FS:  0000000000000000(0000) GS:ffff982f5f200000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000000014304c CR3: 00000001a4efe000 CR4: 00000000001406f0
Stack:
 ffff982d52fa4180 ffff982d52fa42a0 ffffffffc06dcbc0 ffffa4e640f6bba0
 ffffffff8e27654b ffff982d52fa4180 ffffa4e640f6bbc8 ffffffff8e27668c
 ffff982d52fa4290 ffffa4e640f6bc00 ffff982d52fa4180 ffffa4e640f6bbf0
Call Trace:
 [<ffffffff8e27654b>] destroy_inode+0x3b/0x60
 [<ffffffff8e27668c>] evict+0x11c/0x180
 [<ffffffff8e27672b>] dispose_list+0x3b/0x60
 [<ffffffff8e2777ea>] prune_icache_sb+0x5a/0x80
 [<ffffffff8e25d4be>] super_cache_scan+0x14e/0x1a0
 [<ffffffff8e1d8a65>] shrink_slab.part.39+0x1f5/0x420
 [<ffffffff8e1d8cb9>] shrink_slab+0x29/0x30
 [<ffffffff8e1dd8c8>] shrink_node+0x108/0x320
 [<ffffffff8e1de8a6>] kswapd+0x2f6/0x710
 [<ffffffff8e1de5b0>] ? mem_cgroup_shrink_node+0x170/0x170
 [<ffffffff8e0c2569>] kthread+0xd9/0xf0
 [<ffffffff8e0c2490>] ? kthread_park+0x60/0x60
 [<ffffffff8e0c2490>] ? kthread_park+0x60/0x60
 [<ffffffff8e81ced5>] ret_from_fork+0x25/0x30
Code: 65 8b 0d 34 4d 95 3f 48 63 c9 48 8b 15 02 44 06 00 48 89 d0 48 03 04 cd c0 b3 ce 8e 83 80 fc 00 00 00 01 49 8b 84 24 80 fe ff ff <48> 8b 80 68 09 00 00 48 03 04 cd c0 b3 ce 8e 83 80 fc 00 00 00 
RIP  [<ffffffffc06b5418>] xfs_fs_destroy_inode+0x48/0x1e0 [xfs]
 RSP <ffffa4e640f6bb70>
CR2: 000000000014304c

Comment 1 srakitnican 2017-02-02 08:56:33 UTC
Created attachment 1247037 [details]
File: dmesg

Comment 2 Justin M. Forbes 2017-04-11 14:44:24 UTC
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 25 kernel bugs.

Fedora 25 has now been rebased to 4.10.9-200.fc25.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 26, and are still experiencing this issue, please change the version to Fedora 26.

If you experience different issues, please open a new bug report for those.

Comment 3 Justin M. Forbes 2017-04-28 17:17:27 UTC
*********** MASS BUG UPDATE **************
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the 
relevant data from the latest kernel you are running and any data that might have been requested previously.


Note You need to log in before you can comment on or make changes to this bug.